Page MenuHomePhabricator

PHP warnings in maintenance/groupStatistics.php
Closed, ResolvedPublic

Description

[31-Oct-2018 21:31:45 UTC] PHP Notice: Undefined index: yue in /srv/mediawiki/tags/2018-10-31_11:35:28/extensions/Translate/scripts/groupStatistics.php on line 464
[31-Oct-2018 21:31:45 UTC] PHP Warning: Division by zero in /srv/mediawiki/tags/2018-10-31_11:35:28/extensions/Translate/scripts/groupStatistics.php on line 565

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 1 2018, 7:42 AM

Change 474540 had a related patch set uploaded (by Nikerabbit; owner: Nikerabbit):
[mediawiki/extensions/Translate@master] Use better way to get list of translatable languages

https://gerrit.wikimedia.org/r/474540

Change 474540 merged by jenkins-bot:
[mediawiki/extensions/Translate@master] Use better way to get list of translatable languages

https://gerrit.wikimedia.org/r/474540

Nikerabbit triaged this task as Low priority.
Pginer-WMF closed this task as Resolved.Nov 27 2018, 8:37 AM